<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../TPied.xsd"/>
    <xs:include schemaLocation="TEnteteSP_BilanPassif.xsd"/>
    <xs:include schemaLocation="TLigneEnteteSP_BilanPassif.xsd"/>
    <xs:include schemaLocation="TLigneSP_BilanPassif.xsd"/>
    
        <xs:complexType name="TPageSP_BilanPassif">
            <xs:sequence>
                <xs:element name="EnteteSP_BilanPassif" type="TEnteteSP_BilanPassif" maxOccurs="1"/>
                <xs:element name="LigneEnteteSP_BilanPassif" type="TLigneEnteteSP_BilanPassif" maxOccurs="1"/>
                <xs:element name="LigneSP_BilanPassif" type="TLigneSP_BilanPassif" maxOccurs="unbounded"/>
                <xs:element name="Pied" type="TPied" maxOccurs="1"/>
            </xs:sequence>
            <xs:attribute name="CodeEdition" use="required">
                <xs:simpleType>
                    <xs:restriction base="xs:string">
                        <xs:length value="4"/>                        
                        <xs:enumeration value="CG31">                            
                        </xs:enumeration>                        
                    </xs:restriction>
                </xs:simpleType>                                
            </xs:attribute>
            <xs:attribute name="Modele" use="required">
                <xs:simpleType>
                    <xs:restriction base="xs:string">
                        <xs:length value="2"/>
                        <xs:enumeration value="07">
                            <xs:annotation>
                                <xs:documentation>Relatif au bilan passif de la M14 ou de la M22</xs:documentation>
                            </xs:annotation>
                        </xs:enumeration>
                    </xs:restriction>
                </xs:simpleType>
            </xs:attribute>
        </xs:complexType>
</xs:schema>